# Escape from Elturgard - Avernus Rising (DDAL09-01)

## Versioning

COMPENDIUM Version 0.1.2
WORLD FILE 0.1.2

### Dependencies for World
Most of the Adventures are enhanced by the inclussion of some additional modules
Here is where you can go for more information, and the project's Manifest URLS
- [Dancing Lights](https://github.com/BlitzKraig/fvtt-DancingLights) - [Manifeset](https://raw.githubusercontent.com/BlitzKraig/fvtt-DancingLights/master/module.json)
- [Parallaxia](https://foundryvtt.com/packages/parallaxia/) - [Manifest](https://gitlab.com/reichler/parallaxia/raw/master/parallaxia/module.json)
- [Plutonium](https://get.5e.tools) - [Manifest](https://get.5e.tools/plutonium/module.json)
- [Teleport](https://github.com/knassher/FVTT-Teleport) - [Manifest](https://raw.githubusercontent.com/knassher/FVTT-Teleport/master/module.json)
- (soon [Multi-Level Tokens](https://github.com/grandseiken/foundryvtt-multilevel-tokens) - [Manifest](https://raw.githubusercontent.com/grandseiken/foundryvtt-multilevel-tokens/v0.3.0/module.json))


---

## ChangeLog

- v0.1.2 - 13/09/2020 - Move into Plutonium proper with new installation option; Check Dependency script fixed; Version incremented Compatibility with: FVTT Core 0.66 and DND5e 0.95

- v0.1.1 - 25/07/2020 - Removed Tab prefix to overcome Beyond20 failing.; Updated to DnD system 0.94. Removed Tab prefix to overcome Beyond20 failing. Applied Tim Posney's excellent [**Merge Walls**](https://gitlab.com/tposney/mergewalls/tree/master) to address issues with the Roll20 exports (stacking walls and points creating unneeded additional walls/vertices to try to factor off for Lighting); Started reducing /compressing graphics and branching off for community enhanced versions
- v0.1.0 - 10/07/2020 - Combined Module & World files into single deployment; added <finddependencies.js script
- v0.0.8 - 28/06/2020 - Added Dancing Light for candles/fires; Used alternativeUpdated maps IMR; 
- v0.0.7 - 28/06/2020 - Stated using [**Parallaxia**](https://foundryvtt.com/packages/parallaxia/) to add visual effects (rolling waves/train moving/fog rolling in) 
 - GoS; KKR; and some others to create motion effects.
- v0.0.6 - 14/06/2020 - Started redefining Maps with significant number of walls which caused issues with performance on older machines (ie use a X versus 20+ walls to define a circle/pilar - invisible walls for portcullis/jail cells versus multiple small walls.)
- v0.0.5 - 11/06/2020 - Updated teleport configuration to remove the PRIOR token so players still on floor x don't see what appears to be a glitched / dead token atop the stairs; versus the token becoming hidden to emulate them leaving.
- v0.0.4 - 09/06/2020 - > removing the unneeded extra bar on tokens; Using Telelport link stairs between levels for player nagivation
- v0.0.3 - 22/05/2020 - Added Fireplace Crackle to fireplaces/Tavern/Town Ambient Noises
- v0.0.2 - 02/05/2020 - re-Assigned Walls and assigned Windows and Doors. Fixed bad imports and replaced some maps. Remove token sheets from navigation bar (Unnecessary). 
- v0.0.1 - 26/04/2020 - Converted World and Module build from Roll20 with [KaKaRaTo's R20Converter](https://www.patreon.com/kakaroto/) 



### DISCLAIMER

**DISCLAIMER:** The use of this tool is meant for use for your own campaigns. It is only meant and should only be used on with content that you legally possess. Using it outside of that may be against the [FOUNDRY Virtual Tabletop EULA](https://foundryvtt.com/article/license/) or Terms of Service with your Virtual hosting service. 

---

### FEEDBACK

Want to suggest changes or Improvements? Notify of errors? 
Want to translate it? Provide add-ons?

Please do. 

Connect with the community - https://discord.gg/nGvRCDs

---

### Still to do
- Better Music/Sounds
- Split Journals
- Rollable Tokens / wildcard token
- Better Credits (Music;new maps/art)
- Replace R20 specific docs with FoundryTutorial
 - Tutorial Documenation


---

## Credits


